.dgc { background: url(http://www.betawebtool.com/media/cache/images/webs/DGCmedia--20_20_A_1.png) no-repeat center 2px; }
.dgc:hover { background: url(http://www.betawebtool.com/media/cache/images/webs/DGCmedia--20_20_A_0.png) no-repeat center 2px; }
.dgc IMG { opacity: 0; }
.blanco { background-color: white !important;}
.tablagorda td{padding: 5px}

#resultadosTesis,#resultadosUnis{
    margin: 20px 0 20px 0;
    height: 400px;
}


#resultadosUnis {

}

#resultadosTesis {
    overflow-y: auto;
}

#resultadosTesis a.btnback{
    padding: 4px;
    background: #f2f2f2;
    display: inline-block;
    font-size: 13px;
    cursor: pointer;
    border-radius: 5px;
    margin-bottom: 20px;
}

#maptool {
    position: absolute;
    background: rgba(233, 233, 233, 1);
    color: black;
    padding: 10px;
    border-radius: 20px;
    width: 300px;
    text-align: center;
    position: absolute;
}

#resultadosTesis ul,#resultadosUnis ul{
    margin-top: 20px;
    float: left;
}

#resultadosTesis ul li,#resultadosUnis ul li{

}

#resultadosTesis h2,#resultadosUnis h2{
    margin-bottom: 20px;
}

#resultadosTesis .listaProyectos {
    display: none;
}

#resultadosTesis .botonesTs {
    width: 100%;
    float: left;
    margin-bottom: 20px;
}

#resultadosTesis .botonesTs .btnSwitch {
    width: 50%;
    display: block;
    float: left;
    text-align: center;
    background: #F2F2F2;
}

#resultadosTesis .botonesTs .btnSwitch.on {
    background: #BBBBBB;
    color: white;
    -webkit-box-shadow: inset 1px 2px 18px 1px rgba(0,0,0,0.75);
    -moz-box-shadow: inset 1px 2px 18px 1px rgba(0,0,0,0.75);
    box-shadow: inset 1px 2px 12px 1px rgba(0,0,0,0.75);
}

.map-svg {
    position: relative;
}